/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */


 form {position: relative;}
   .overlay {
     position: absolute;
     top:0;
     left:0;
     right:0;
     bottom:0;
     background:rgba(248,248,248,0.8);
     z-index:99;
     display:none;
   }
   .overlay img {
     position: absolute;
     top:50%;
     left:50%;
     width:40%;
     transform: translate(-50%, -50%);
     user-select: none;
     pointer-events: none;
   }

 @keyframes color {
  0% {
    background-color: #81aeb5;
  }
  50% {
    background-color: #1ec299;
  }
  100% {
    background-color: #81aeb5;
  }
}
.mob_support{
display: none;
}
em.error {
    color: #D65134 !important;
    font-size: 12px !important;
    display: inline-block !important;
}

.thankshold{
	height: 300px;
	width: 100%;
	background-image: url('../images/bg_image_16.jpg');
	background-position: center center;
	background-size: cover;
}
.header-item{
    font-size: 1.9rem;
    color: #000;
}
.bulletul {
    padding-left: 25px !important;
    margin-bottom: 5px !important;
}
.supporthold{
width: 62px;
line-height: 0;
}
nav li a{
    padding-left: 0px !important;
}
.textymax{
	max-width: 600px;
}
.promoarrow {
    position: relative;
    background-color: #fff;
}


.promoarrow:after {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -20px;
    width: 0;
    z-index: 1;
    height: 0;
    border-top: solid 20px #fff;
    border-left: solid 20px transparent;
    border-right: solid 20px transparent;
}

.ctafoot{
	margin: 0 auto;
	max-width: 500px;
}

.ctafoot a{
	color: #fff;
}

.ctaphone{
	margin: 0 auto;
	max-width: 500px;
	font-size: 1.8rem;
	color: #fff;
	text-align: center;
	padding-top: 25px;
    font-family: 'Poppins', sans-serif;
}
.phoneicon {
    width: 47px;
    padding: 0px 10px 0px 0px;
    display: inline-block;
    vertical-align: top;
}
.alileft{
	text-align: left !important;
}
.backgreen{
	background: #E0E0E0 !important;
}
.icontext{
	color: #999;
}
.icontextbigger {
    font-size: 1.2rem;
    line-height: 1.2;
}
.icontextbiggergreen {
    font-size: 1.2rem;
    line-height: 1.2;
    color: #749354 !important;
}
.iconred{
	color: #B75334 !important;
}
.icongreen{
   color: #749354 !important;
   font-weight: bold;
   font-size: 2rem;
}



.icontext{
	font-size: 0.8rem;
    color: #333;
    text-align: center;
    padding-bottom: 10px;
}

.phonehold{
width: 100%;
background: #EFEFEF;
}

.charthold{
width: 100%;
background: #EFEFEF;
color: #999;
padding-bottom: 75px;
margin-top: 50px;
}
.productlast{
	margin: 0 auto;
	max-width: 400px;
	margin-top: 50px;
}
.imagelineh{
	line-height: 0px !important;
}
.blacktext{
	color: #333 !important;
	padding-top: 5px !important;
}
.bluetext{
	color:#81aeb5 !important;
}
.whitetext{
	color:#fff !important;
}
.blacktext2{
	color:#81aeb5!important;
	max-width: 700px;
    margin: 0 auto;
    margin-top: 5%;
}
.blacktext3{
	color: #666 !important;
    max-width: 350px;
    margin: 0 auto;
    line-height: 2rem;
}
nav .brand-logo {
    max-width: 335px !important;
    padding: 8px 0 0 0;
}


.awardtext {
    font-size: 1.3rem;
    line-height: 130%;
    margin: 1.0933333333rem 0 0.656rem 0;
    font-weight: 400;
/*     font-style: italic; */
    max-width: 475px;
    color: #fff;
    font-weight: 700;
    font-size: 1.5rem;
}
.slider .slides li {
    overflow: visible !important;
}
.slider .indicators .indicator-item {
    display: none !important;
}

.slider .slides li img {
    height: 100px !important;
    width: 100%;
    background-size: contain !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}
.slider .slides li .caption {
    color: #fff;
    position: absolute;
    top: 0%;
    left: 26%;
    width: 70%;
    opacity: 0;
    list-style-position: inside;
    text-indent: 0em !important;
    padding-left: 0em !important;
}
.awardimghold{
	width: 100px;
	float: left;
	padding-right: 20px;
}

.slider .slides {
    background-color: transparent !important;
    margin: 0;
    height: auto !important;
}

.slider {
    height: auto !important;
    min-height: 200px !important;
}

.formtext1 {
    font-size: 2.7rem;
    line-height: 110%;
    font-weight: 700;
    text-align: left;
    padding-left: 25px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    padding-top: 15px;
    letter-spacing: -0.6px;
}
.formtext2{
font-size: 1.6rem;
    line-height: 100%;
    padding-top: 5px;
    text-align: left;
    padding-left: 25px;
}

.cardster{
/* 	 background-image: url('../images/gift_card_form.png'); */
	 width: 200px;
	 height: auto;
}
.formcard{
position: absolute;
left: 366px;
    top: -2px;
}

 .texter{
	 max-width: 700px;
	 text-align: center;
	 margin: 0 auto;
 }
 .padster{
	 padding-top: 20% !important;
 }
 .startster{
	 width: 75px;
	 height: 28px;
	 position: absolute;
    top: 9%;
    right: 97%;
	 background-image: url('../images/start_n.png');
	 background-repeat:no-repeat;
	 z-index: 55;
	 display: block;
 }
 .padme{
	margin-bottom: 50px;
	margin-top: 20px;
 }
 .padmeless{
	margin-top: 20px;
 }
 .mblok{
display: none;
 }
 .dblok{
display: block;
 }
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}
 .bger{
 	background: url('../images/productsfooter.jpg');
    background-origin: content-box;
    background-repeat: no-repeat;
    background-size: cover;
    height: 400px;
    width: 100%;
    background-position: center;
 }
 .page-footer {
    padding-top: 20px;
    color: #fff;
    background-color: #9baba9 !important;
}
 .bgertext{
    margin: 0 auto;
    padding-top: 25px;
    padding-right: 25px;
    padding-left: 25px;
    text-align: center;
 }

 .bordy{
/* 	 border: 20px #fff solid; */
	 padding: 30px 10px 30px 10px;
 }

.iconshold{
background-color: #fff;
width: 100%;
padding-bottom: 30px;
}

.choldhold{
/* background-color: #fff; */
width: 100%;
}
 .chold{
/* 	 background: #fff; */
	 max-width: 1300px;
 }
 .chold2{
/* 	 background: #efefef; */
	 max-width: 1300px;
 }
 .nopad{
	margin-bottom: 0px !important;
 }
 .nopad2{
	 padding-bottom: 0;
	 padding-top: 0;
 }

.imgblock{
	padding: 0 !important;
	line-height: 0px;
	padding-top: 2% !important;
}

 .greenblock{
	 padding: 50px;
	 background: #000;
	 font-size: 2rem;
	 color: #fff;

 }
.blueblock {
	padding-top: 3% !important;
    padding-bottom: 3% !important;
    padding-left: 6% !important;
    color: #4d4e64;
    font-size: 2rem;
}
.blueblock2 {
	padding-top: 3% !important;
    padding-bottom: 3% !important;
    padding-right: 6% !important;
    color: #4d4e64;
    font-size: 2rem;
}
.imagetexty{
	font-size: 1.7rem;
    line-height: 130%;
    margin: 1.0933333333rem 0 0.656rem 0;
    font-weight: 700;
    font-style: normal;
    max-width.    : 475px;
    color: #000;
    vertical-align: middle;
}
.texttexty {
	color: #999;
    font-weight: 400;
    font-style: none;
    text-align: left;
    font-size: 1.3rem !important;
    line-height: 1.6rem;
    padding-bottom: 25px;
    margin: 0 auto;
    padding-top: 20px;
}

 .starty{
	 position: absolute;
	 left: 0px;
	 top: 25px;
 }
.bestyback{
	background: #EFEFEF;
/* 	padding-bottom: 10px; */
	text-align: center;

}
 .bestyhold{
	padding: 25px;
	max-width: 1200px;
	margin: 0 auto;
 }
 .brandyhold{
	max-width: 1200px;
	margin: 0 auto;
 }
 .bestytext{
	color: #4d4e64;
	padding: 25px;
 }
 .container{
	 width: 85%;
 }
 .hone{
    margin-top: 130px;
    /* margin-top: 315px; */
    font-size: 4.6rem;
    color: #fff;
    line-height: 110%;
    padding-left: 50px;
    max-width: 580px;
    font-weight: 900;
    letter-spacing: 0px;
 }
 .honejd{
 	margin-top: 100px;
    padding-left: 50px;
    max-width: 500px;
     }
.honejdtext{
	 font-size: 1.4rem;
    color: #fff;
    line-height: 110%;
    float: left !important;
    padding-top: 10px !important;
     }
 .formtop{
	 padding: 25px 25px 0 25px;
	 color: #fff;
	 background: #81aeb5;
    font-size: 1.5rem;
 }
 .discl{
 	font-size: 0.6rem;
    color: #b7b7b7;
    line-height: 1.3;
    margin: 10px 0px 15px 0px;
 }

 input:not([type]), input[type=text]:not(.browser-default), input[type=password]:not(.browser-default), input[type=email]:not(.browser-default), input[type=url]:not(.browser-default), input[type=time]:not(.browser-default), input[type=date]:not(.browser-default), input[type=datetime]:not(.browser-default), input[type=datetime-local]:not(.browser-default), input[type=tel]:not(.browser-default), input[type=number]:not(.browser-default), input[type=search]:not(.browser-default), textarea.materialize-textarea {
 	background-color: #fff !important;
    border: none !important;
    border: 1px solid #ccc !important;
    border-radius: 6px !important;
    outline: none !important;
    height: 2.5rem !important;
    width: 100% !important;
    font-size: 1rem !important;
    margin: 6px 0 6px 0 !important;
    /* padding: 0 0 0 20px !important; */
    text-indent: 20px;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    -webkit-box-sizing: content-box !important;
    box-sizing: content-box !important;
    -webkit-transition: border .3s, -webkit-box-shadow .3s !important;
    transition: border .3s, -webkit-box-shadow .3s !important;
    transition: box-shadow .3s, border .3s !important;
    transition: box-shadow .3s, border .3s, -webkit-box-shadow .3s !important;
}
.formholder{
	position: relative;
	width: auto;
	z-index: 10;
	background: #81aeb5;
}
/*
.formfield{
	padding: 0 0.5rem 0 0.5rem !important;
}
*/
.formhold {
    padding: 10px 25px 0px 25px;
    margin: 9px 25px 0px 25px;
    background: #EFEFEF;
    height: auto;
    position: relative;
}
.formtext{
	color: #5e7775;
	font-weight: 700;
	font-size: 1.8rem;
	text-align: center;
	padding: 0px 0px 5px 0px;
	font-family: 'Poppins', sans-serif;
    font-weight: 600;
    letter-spacing: -0.6px;
}
.formtextphone{
	color: #DBA435;
	font-weight: 700;
	font-size: 2rem;
	text-align: center;
	padding: 15px 0px 0px 0px;
	font-family: 'Poppins', sans-serif;
    font-weight: 600;
    letter-spacing: -0.6px;
}

.formtextphone a {
    color: #dba435;
}

.ctaphone a{
	color: #fff;
}
.orhold{
	color: #5e7775;
	font-weight: 700;
	font-size: 1.2rem;
	text-align: center;
	padding: 0px 0px 5px 0px;
	font-family: 'Poppins', sans-serif;
    font-weight: 600;
    letter-spacing: -0.6px;
    line-height: 0.5;
}
.quotehold {
    padding: 20px 25px 20px 25px;
    height: auto;
    position: relative;
}
.promobar{
	 width: 100%;
	 position: relative;
	 background-color: #81aeb5;
	 animation-name: color;
	 animation-duration: 2s;
	 animation-iteration-count: infinite;
	 height: 75px;
	 line-height: 0;
 }

.promobarimage{
	float: right;
	margin: 0px;
}
.promobartext{
	 text-align: center;
	 font-weight: 500;
	 color: #fff;
	 padding: 6px;
	 font-size: 1.4em;
	 float: left;
	 line-height: 60px;
	 font-family: 'Poppins', sans-serif;
}

.imageymob{
	display: none;
}
.maxicon{
	max-width: 300px !important;
}
.maxirow{
	max-width: 455px;
}
.stripmob{
	display: none !important;
}
.stripdes{
	display: block !important;
}
li {
list-style-position: inside;
/* padding-left: 25px !important; */
/* text-indent: 35px; */
font-size: 1.2rem;
}

.check-img {
    vertical-align: sub;
    width: 20px;
    margin-right: 10px;
}

.conmob{
	width: 100% !important;
}
.rmob{
	padding: 0 !important;
}
.footer-copyright{
	text-align: center;
	color: #ccc !important;
	font-size: 0.9rem;
}
.grey-text-sm{
    font-size: 0.8rem !important;
    color: #fff;
   padding-bottom: 50px;
   padding-top: 50px;
}
.grey-text-links{
	font-size: 0.9rem !important;
    color: #fff;
    padding: 10px;
}

ul#menufooter li {
    display:inline !important;
}
 .footlogohold{
margin: 50px;
text-align: center;
 }
 .ctastrip_outer{
 	width: 100%;
    background-color: #306fb4;
    padding: 50px;
    margin: 0 auto;
    margin-top: 20px;
 }

 .ctastrip_inner{
	 max-width: 1440px;
	  text-align: center;
 }

 p{
	 font-size: 1.3rem !important;
 }
.steptext {
	color: #999;
    font-weight: 500;
    font-style: none;
    text-align: center;
    font-size: 1.2rem !important;
    line-height: 1.5rem;
    padding-bottom: 25px;
    max-width: 270px;
    margin: 0 auto;
    padding-top: 20px;
}
.htext{
	max-width: 800px;
	margin: 0 auto;
	padding-top: 40px;
}
.ptext {
	color: #999;
    font-weight: 400;
    font-style: none;
    text-align: left;
    font-size: 1.7rem !important;
    line-height: 1.8rem;
    padding-bottom: 25px;
    max-width: 600px;
    margin: 0 auto;
    padding-top: 0px;
}
.featuredtext {
	color: #999;
    font-weight: 500;
    font-style: none;
    text-align: left;
    font-size: 1.2rem !important;
    line-height: 1.5rem;
    padding-bottom: 25px;

    margin: 0 auto;
    padding-top: 20px;
}
 .clearfix:after {
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}
 .bord{
	 border-top: 10px solid #fff1b1;

 }
 .btn_hold{
	 position: relative;
 }
 .locat{
padding: 0px 0 30px 0px;
    line-height: normal !important;
    color: #23a281;
    font-size: 60px;
    vertical-align: middle;
    font-weight: bold;


 }
.section .paddy  {
    margin-top: 250px;
}
.section .bgnew {
    padding-top: 0rem !important;
}
.row{
	position: relative;
}
.white{
	margin: 0 auto;
/* 	max-width: 1440px; */
}
.whit{
    margin: 0 auto;
    width: 100%;
    background: #fff;
-webkit-box-shadow: 0px 10px 5px -10px rgba(0,0,0,0.63);
-moz-box-shadow: 0px 10px 5px -10px rgba(0,0,0,0.63);
box-shadow: 0px 10px 5px -10px rgba(0,0,0,0.63);
}

body{
	font-family: 'Roboto', Helvetica, Arial, sans-serif !important;
background: #fff;
}

.stephold {
    padding: 5%;
    padding-top: 11%;
}

.workswithhold{
	width: 80%;
	margin: 0 auto;
}
.brandshold{
	width: 80%;
	margin: 0 auto;
}
.btn-smaller{
    background-color: none;
    -webkit-transition: background-color .3s;
    transition: background-color .3s;
    font-size: 1.3rem;
    color: #DBA435 !important;
    display: block;
    padding: 0px 35px 0px 35px !important;
    cursor: pointer;
    border: solid 2px #DBA435!important;
    height: 45px !important;
    line-height: 2;
/*     border-radius: 6px; */
	border-radius: 30px;
    max-width: 200px;
    margin-bottom: 35px !important;
    margin-top: 20px !important;
    text-transform: capitalize;
    width: 100%;
    text-align: center;
}

.btn-smaller:hover{
	background-color: #DBA435;
	color: #fff !important;
}

.btn-large:focus{
	background-color: #DBA435;
}
.btn-large:visited{
	background-color: #DBA435;
}
.btn-large:active{
	background-color: #E2B95D;
}

.btn-large:hover{
	background-color: #E2B95D;
}

.btn-large{
	background-color: #DBA435;
    -webkit-transition: background-color .3s;
    transition: background-color .3s;
    font-size: 1.5rem;
    font-weight: bold;
    color: #fff !important;
    display: block;
    padding: 0 35px 25px 35px !important;
    cursor: pointer !important;
    border: none !important;
    height: 55px !important;
/*     border-radius: 6px; */
	border-radius: 30px;
    margin: 0 auto !important;
    margin-bottom: 25px !important;
    margin-top: 20px !important;
    text-transform: capitalize;
    width: 100%;
}





.bg_img{
 background: url('../images/back2.jpg');
    background-origin: content-box;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    margin: 0 auto;
    background-color: #fff;
    max-width: 100%;
    -webkit-box-shadow: inset 0px 10px 5px -10px rgba(0,0,0,0.63);
    -moz-box-shadow: inset 0px 10px 5px -10px rgba(0,0,0,0.63);
    box-shadow: inset 0px 10px 5px -10px rgba(0,0,0,0.63);
}

.icon-block {
  padding: 0px 25px 0px 18px;
  width: 100% !important;
}
.icon-block .material-icons {
	font-size: 2.5rem;
    vertical-align: middle;
    color: #ffff99;
}
.blue_bg{
    background-color: transparent;
    position: absolute;
	left:-12px;
    top: 360px;
    z-index: 11;
}

.white_bg{
background-color: #fff;
    padding: 25px 50px 0px 15px !important;
    height: 95px;
    margin-top: 230px;
    position: absolute;
    left: 561px;
    top: -61px;
}
.conmob {
    width: 70% !important;
}

.blue_bg_m{
	background-color: #306fb4;
    padding: 25px 0px 25px 0px !important;
    width: 100%;
    margin: 0 auto;
}



nav{
	-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
box-shadow: none !important;
height: 70px;
line-height: 70px;
}

nav ul a {
-webkit-transition: background-color .3s;
    transition: background-color .3s;
    font-size: 2.1rem;
    font-weight: 700;
    color: #5e7775 !important;
    display: block;
    margin: 12px 0 0 0 !important;
    padding: 8px 10px 15px 0px !important;
    cursor: pointer;
    height: auto !important;
    line-height: 0.9;
    text-indent: 0px;
    font-family: 'Poppins', sans-serif;
}
nav ul a:hover{

background-color: transparent;
}
.navtext{
	font-size: 0.8em;
    color: #81aeb5;
    font-weight: 500;
    font-size: 1em;
}
.bullettext{
	font-family: 'Roboto', Helvetica, Arial, sans-serif !important;
    font-size: 1.2rem;
    line-height: 110%;
    margin: 0rem 0 1.1rem 0.2rem;
    font-weight: normal;
    color: #fff;
}
h1, h2, h3, h4, h4, h5, h6{
		font-family: 'Poppins', Helvetica, Arial, sans-serif !important;
		letter-spacing: -0.6px;
}
h1 {
	font-size: 3rem;
    line-height: 117%;
    margin: 2rem 0 1.68rem 0;
    font-weight: 500;
    letter-spacing: 1.5px;
}
h2 {
	font-size: 3rem;
    line-height: 115%;
    padding-bottom: 20px;
    font-weight: 600;
    font-style: normal ;
    max-width: 100%;
    color: #5e7775;
    vertical-align: middle;
}
h3 {
    font-size: 1.8rem;
    line-height: 110%;
    margin: 0rem 0 1.5rem 0;
}
h4 {
    font-size: 2.28rem;
    line-height: 110%;
    margin: 0px;
    text-align: center;
    color: #4d4e64;
}
h5 {
    font-size: 1.3rem;
    line-height: 130%;
    margin: 1.0933333333rem 0 0.656rem 0;
    font-weight: 400;
/*     font-style: italic; */
        max-width: 475px;
}
h6 {
font-size: 2.5rem;
    line-height: 130%;
    margin: 1.0933333333rem 0 0.656rem 0;
    font-weight: 400;
    font-style: normal;
    max-width.    : 475px;
    color: #4d4e64;
    vertical-align: middle;
}

@media (max-width: 1800px) {
.bg_img{
background-position-x: -200px !important;
}
}

@media (max-width: 1650px) {
.bg_img{
background-position-x: -266px !important;
}
}


@media (max-width: 1500px) {
.cardster{
	 width: 150px;
	 height: auto;
}
.formcard{
	position: absolute;
	left: 366px;
    top: 17px;
}

}



@media (min-width: 200px) and (max-width: 1300px) {

.padster{
	padding-top: 0% !important;
}
.white_bg{
    display: none;
}
.white_bg_m{
    display: block;
    background-color: #fff;
    padding: 0px 50px 0px 15px !important;
    height: auto;
    margin-top: 0px;
    background: #ffefaf;
    height: 50px;
}
h6 {
font-size: 2rem;
    line-height: 130%;
    margin: 1.0933333333rem 0 0.656rem 0;
    font-weight: 400;
    font-style: normal;
    max-width: 100%;
    color: #4d4e64;
    vertical-align: middle;
}

h1 {
    font-size: 2.0rem;
}
h3 {
    font-size: 1.7rem;
}
h4 {
    font-size: 2.28rem;
    line-height: 110%;
}
.container {
    width: 90%;
}
.icon-block {
    margin: 0 auto;
    padding: 0 15px;
    max-width: 600px;
    width: 100% !important;

}
.section .paddy {
    margin-top: 0px;
}
.locat {
    vertical-align: middle;
}
.center, .center-align {
    padding: 5px;
}
.conmob {
    width: 100% !important;
}

.blue_bg {
    background-color: transparent;
    position: absolute;
    width: 55%;
}
.hone {
    margin-top: 130px;
    font-size: 4rem;
    color: #fff;
    line-height: 110%;
    max-width: 450px;
}

}
@media (max-width: 1360px) {
.formtext1{
	font-size: 2.1rem;
	padding-left: 0px;
    line-height: 110%;
    padding-bottom: 10px;
    font-weight: 700;
/*     max-width: 450px; */
    text-align: center;
}

.formtext2{
    font-size: 1.4rem;
    line-height: 100%;
    padding-left: 0px;
        padding-top: 0px;
        text-align: center;
}
li {
    list-style-position: inside;
    font-size: 1.1rem;
}
.formtext {
    font-size: 1.4rem;

}
.formtextphone {
    font-size: 1.7rem;

}
.formtop {
    padding: 15px 15px 0 15px;
}
 input:not([type]), input[type=text]:not(.browser-default), input[type=password]:not(.browser-default), input[type=email]:not(.browser-default), input[type=url]:not(.browser-default), input[type=time]:not(.browser-default), input[type=date]:not(.browser-default), input[type=datetime]:not(.browser-default), input[type=datetime-local]:not(.browser-default), input[type=tel]:not(.browser-default), input[type=number]:not(.browser-default), input[type=search]:not(.browser-default), textarea.materialize-textarea {
    text-indent: 10px;
}
h2{
	font-size: 2.1rem;
}
.stephold {
    padding-top: 20%;
}
.texttexty {
    font-size: 1.2rem !important;
    line-height: 1.4rem;
}
.htext {
    max-width: 600px;
}
}
@media (max-width: 1301px) {

.formcard{
display: none;
}
.blacktext3{
    line-height: 1.4rem ;
    max-width: 250px;
}
}

@media (min-width: 1301px) {

.formtop {
	padding: 25px 30px 10px 30px;
    color: #fff;
    background: #81aeb5;

    text-align: left;
}
.blue_bg_m {
    display: block;
    background-color: #306fb4;
    width: 100% !important;
    padding: 25px 50px 25px 50px !important;
}
.white_bg{
display: block;

}
.blue_bg_m{
display: none;
}
.white_bg_m{
display: none;

}
.conmob{
	width: 78%;
}
}
@media (max-width: 1200px) {


}

@media (max-width: 1000px) {
.bg_img {
    background-position-x: -420px !important;
}
}

@media (max-width: 992px) {
nav ul a {
    font-size: 1.6rem;
    padding: 12px 10px 15px 0px !important;

}
 .startster{
   top: 10%;
   right:
 }
.bulletul {
    margin-bottom: 25px !important;
}
.charthold {
    margin-top: 20px;
}
.callouthold{
	margin: 0 auto;
	max-width: 600px;
}
.imgblock {
    padding: 0 30px 0 30px !important;
}
.iconshold{
	margin-bottom: 40px;
}
.workswithhold{
	width: 100%;
}
.brandshold{
	width: 100%;
}
.bordy {
     padding: 0px 20px 0px 20px;
}
.htext {
    padding: 0px;
    text-align: center;
}


.stephold {
    padding: 0% !important;
}

.imagetexty {
text-align:left;
}
.bestyhold {
    margin-top: 0px !important;
    margin-bottom: 50px;
    padding: 0px;
}
.brandyhold {
    margin-top: 0px !important;
        padding: 0px;
}

 .honejd{
display: none;
     }

.formtext1{
	max-width: 100%;
	text-align: center;
	font-size: 2.2rem;
    line-height: 110%;
}

.formtext2{
	max-width: 100%;
	text-align: center !important;
	font-size: 1.6rem;
    line-height: 110%;
}

.bestyhold {
    margin-top: 285px;
}
.brandyhold {
    margin-top: 285px;
}
.dblok{
display: none;
 }
 .mblok{
display: block;
 }
.imageymob{
	width: 100%;
	display: block;
}
.maxirow{
	max-width: 100%;
	text-align: center;
}
	.locat {
    line-height: 3.0rem !important;
}
.section {
    padding-top: 0rem;

    }

.formholder {
    max-width: 400px;
    margin: 0 auto;
    float: right;
}
.formhold {
    margin: 0 auto;
}
.icon-block {
    margin: 0 auto;
    padding: 0 15px;
    max-width: 600px;
    width: 100% !important;
    text-align: center;
}
.icon-block-mob {
    width: 50% !important;
}
h4 {
    text-align: center;
    font-size: 2.2rem;
}
.left {
    float: center !important;
}
.row {
    margin-bottom: 20px;
}
.blue_bg_m {
    background-color: #306fb4;
    padding: 25px 70px 25px 70px !important;
    width: 100% !important;
    margin: 0 auto;
}
.blue_bg{
   display: none;
}
.stripmob{
	display: block !important;
}
.stripdes{
	display: none !important;
}
h5{
	margin: 0 auto;
}
.hone {
    margin-top: 25px;
    font-size: 3.9rem;
    color: #4d4e64;
    line-height: 110%;
    padding-left: 0px;
    max-width: 100%;
    text-align: center;
}
.blueblock {
        padding-bottom: 2% !important;
        text-align: center;
}
nav .brand-logo {
    left: 0 !important;
    -webkit-transform: 0% !important;
    transform: none !important;
}
h2 {
   padding-bottom: 20px !important;
}

@media (max-width: 800px) {

}

@media (max-width: 700px) {
nav ul a {
    font-size: 1.4rem;
    padding: 12px 10px 15px 0px !important;

}
.promobartext {
    font-size: 1.2em;
}
.iconshold{
background-color: #fff;
width: 100%;
padding-bottom: 0px;
}
nav .brand-logo {
    max-width: 275px !important;
}
.formholder {
    max-width: 100%;
    margin: 0 auto;
    float: none;
}
.bg_img {
    background: none;
    background-color: #81aeb5!important;
    background-position-x: -350px !important;
}
 .startster{
 display: none;
 }
.formtop {
    background: transparent;
}
.formholder {
    background: transparent;
}
}


@media (max-width: 600px) {
.overlay img {
    width:60%;
}
.formhold {
    margin-top: 50px !important;
    padding: 35px 25px 0px 25px;
}
.mob_support{
	z-index: 500;
    width: 80px;
    height: auto;
    position: absolute;
    top: -9%;
    display: inline-block;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}


.btn-smaller {
    line-height: 2.2;
}
.phonehold{
padding-bottom: 30px;
}
.iconcenter{
	text-align: center;
	margin: 0px;
}
.quotehold{
	margin: 0 auto;
	max-width: 300px !important;
}
.formtop {
    padding: 15px 0px 0px 0px;
}

nav {
    height: 50px;
    line-height: 40px;
}
nav .brand-logo {
    left: 50% !important;
    -webkit-transform: translateX(-50%) !important;
    transform: translateX(-50%) !important;
}

.bger{
	margin-top: 10px !important;
}

.icon-block-mob {
    width: 70% !important;
}
.hone {
    margin-top: 15px;
    font-size: 2.5rem;
    color: #4d4e64;
    line-height: 110%;
    padding-left: 0px;
    max-width: 100%;
    text-align: center;
}
.promobar {
    min-height:120px;
    height: auto;
}
.bestyhold {
    margin-top: 300px;
}
 .bgertext{
    padding-top: 40px;
 }
 .bger{
    background-origin: content-box;
    background-repeat: no-repeat;
    background-size: cover;
	background-position-x: -855px !important;
    height: 400px;
    width: 100%;
    background-position: center;
 }

.ctafoot {
    margin: 0 auto;
    max-width: 300px;
}

  .btn-smaller{
	  max-width: 100%;
  }
  .promobarimage {
    float:none;
    margin: 0 auto;
    text-align: center;
}
.promobartext {
    text-align: center;
    font-weight: 400;
    color: #fff;
    padding: 0px;
    font-size: 1.2em;
    float: none;
    line-height: 20px;
}
.charthold {
    padding-bottom: 20px;
}
.imagetexty {
    text-align: center;
}

}

*===========================================*/
/*	TABLET
/*===========================================*/
@media (min-width: 768px) and (max-width: 991px) {

}


/*===========================================*/
/*	MOBILE
/*===========================================*/
@media (min-width: 200px) and (max-width: 767px) {

}
@media (min-width: 600px) and (max-width: 767px) {

}
@media (min-width: 480px) and (max-width: 599px) {

}
@media (min-width: 200px) and (max-width: 479px) {
	.container {
    width: 90%;
}
.brand-logo{
	width: 200px;
	margin: 0 auto;
	text-align: center;
}
.logo3.png2 {
    max-width: 300px;
    margin: 0 auto;
}
.blue_bg_m {
    padding: 25px 25px 25px 25px !important;
}
.bordy {
    border: 10px #fff solid;
}
.formtextphone {
    font-size: 1.5rem;
}
.phoneicon {
    width: 38px;
    padding: 0px 10px 0px 0px;
    display: inline-block;
    vertical-align: top;
}
.formtext2 {
    max-width: 300px;
}
.orhold {
    font-size: 0.9rem;
}
.promobar {
    min-height:130px;
    height: auto;
}
.material-icons{
	min-height: 42px !important;
}
}
